Bug 167346 - [PATCH] editors/libreoffice: optionize pgsql
Summary: [PATCH] editors/libreoffice: optionize pgsql
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: FreeBSD Office Team (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-04-26 22:10 UTC by Dmitry Marakasov
Modified: 2012-05-07 00:50 UTC (History)
1 user (show)

See Also:


Attachments
libreoffice-3.5.2_2.patch (1.13 KB, patch)
2012-04-26 22:10 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2012-04-26 22:10:09 UTC
Make postgres support optional

Port maintainer (office@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_5 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-04-26 22:10:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->office

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2012-05-07 00:44:52 UTC
bapt        2012-05-06 23:44:41 UTC

  FreeBSD ports repository

  Modified files:
    editors/libreoffice  Makefile 
  Log:
  Add a PGSQL option to allow user to disable support for postgresql, keep
  postgresql on by default to avoid rebuilding on clusters
  
  PR:             ports/167346
  Submitted by:   amdmi3
  
  Revision  Changes    Path
  1.43      +8 -3      ports/editors/libreoffice/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Baptiste Daroussin freebsd_committer 2012-05-07 00:45:33 UTC
State Changed
From-To: open->closed

Committed, with minor changes, the option is default on to avoid a port 
revision bump. Thanks!